» Ubuntu » Paketit

Error

two or more packages specified (jhead hardy)